=== debian/control ===
Source: prism-webapp-thebbcmusicbeta
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thebbcmusicbeta
Architecture: all
Depends: prism
Homepage: http://www.bbc.co.uk/music/artists
Description: The BBC Music Beta WebApp for Prism
 The BBC Music Beta WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
